<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.m2e.Maven2LaunchConfigurationType">
    <booleanAttribute key="M2_BATCH" value="false"/>
    <stringAttribute key="M2_GOALS" value="-U archetype:generate"/>
    <listAttribute key="M2_PROPERTIES">
        <listEntry value="archetypeVersion=3.1.0-M8"/>
        <listEntry value="package=cinedigm.demo.curd"/>
        <listEntry value="archetypeGroupId=org.glassfish.jersey.archetypes"/>
        <listEntry value="archetypeArtifactId=jersey-quickstart-webapp"/>
        <listEntry value="groupId=cinedigm.demo"/>
        <listEntry value="artifactId=cinedigm.demo"/>
        <listEntry value="outputDirectory=C:\Users\hbhatta\demo"/>
        <listEntry value="version=0.0.1-SNAPSHOT"/>
    </listAttribute>
    <booleanAttribute key="M2_SAVE_BEFORE_LAUNCH" value="false"/>
    <booleanAttribute key="org.eclipse.debug.ui.private" value="true"/>
    <stringAttribute key="org.eclipse.jdt.launching.WORKING_DIRECTORY" value="C:\Users\hbhatta\demo"/>
</launchConfiguration>
